/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package de.hcinc.troasu.example.test;

import org.junit.Test;

@SuppressWarnings("unused")
public class TorasuExampleTest {
    /*@Test public void testSomeLibraryMethod() {
    	//TESTING
    }*/
}
